REM ---------------------------------------------------------------------
REM
REM Copyright (c) CREATIS (Centre de Recherche en Acquisition et Traitement de l'Image 
REM                        pour la Santé)
REM Authors : Eduardo Davila, Frederic Cervenansky, Claire Mouton
REM
REM  This software is governed by the CeCILL-B license under French law and 
REM  abiding by the rules of distribution of free software. You can  use, 
REM  modify and/ or redistribute the software under the terms of the CeCILL-B 
REM  license as circulated by CEA, CNRS and INRIA at the following URL 
REM  http://www.cecill.info/licences/Licence_CeCILL-B_V1-en.html 
REM  or in the file LICENSE.txt.
REM
REM  As a counterpart to the access to the source code and  rights to copy,
REM  modify and redistribute granted by the license, users are provided only
REM  with a limited warranty  and the software's author,  the holder of the
REM  economic rights,  and the successive licensors  have only  limited
REM  liability. 
REM
REM  The fact that you are presently reading this means that you have had
REM  knowledge of the CeCILL-B license and that you accept its terms.
REM ------------------------------------------------------------------------  

@echo off

set creaThirdPartyDll=%1
set creaThirdPartyLib=%2

echo configure ThirdParty variables

set BOOST_ROOT=%creaThirdPartyLib%\Library\boost
set CREATIS_THIRDPARTYDLLS_DIRS=%creaThirdPartyDll%\bin
set PATH=%PATH%;%CREATIS_THIRDPARTYDLLS_DIRS%
set CREATIS_THIRDPARTYLIBRARIES_DIRS=%creaThirdPartyLib%
set PATH=%PATH%;%CREATIS_THIRDPARTYLIBRARIES_DIRS%
set GDCM_DIR=%creaThirdPartyLib%\Library\gdcm13\lib\gdcm
set ITK_DIR=%creaThirdPartyLib%\Library\itk\lib\InsightToolkit
set QTDIR=%creaThirdPartyLib%\Library\qt
set TTH=%creaThirdPartyLib%\bin\tth
set VTK_DIR=%creaThirdPartyLib%\Library\vtk\lib\vtk-5.10
set WXWIN=%creaThirdPartyLib%\Library\wxWidgets
set XERCES_DIR=%creaThirdPartyLib%\Library\xerces

echo End ThirdParty variables configuration
echo %PATH%